
acl executablefiles urlpath_regex "/etc/squid/files.executable.acl"
acl multimediafiles urlpath_regex "/etc/squid/files.multimedia.acl"

http_access deny executablefiles
http_reply_access deny executablefiles
http_access deny multimediafiles
http_reply_access deny multimediafiles
